@font-face {
    font-family: 'Open Sans';
    src: url('Fonts/OpenSans-VariableFont_wdth\,wght.ttf') format('truetype'),
         url('Fonts/OpenSans-Italic-VariableFont_wdth\,wght.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito';
    src: url('Fonts/Nunito-VariableFont_wght.ttf') format('truetype'),
         url('Fonts/Nunito-Italic-VariableFont_wght.ttf') format('truetype');
}

@font-face {
    font-family: 'Honey Pigeon';
    src: url('Fonts/HoneyPigeon.ttf') format('truetype');
}

body {
	margin: 0;
	padding: 0;
	background-color: #efefef;
	background-image: url('background.png');
	font-family: "Verdana", sans-serif;
	background-color: #f3f3f3;
}

#divAll {
	display: flex;
}

#divLeft {
	background-color: #f7f7f7;
	width: 270px;
	height: 100vh;
	position: fixed;
	left: 0;
	right: 0;
	overflow-y: auto;
	overscroll-behavior: contain;
}

	/*#divNavi {
		
	}*/

		#divNaviLogo {
			display: flex;
			justify-content: center;
			align-items: center;
			height: 60px;
		}

		#imgNaviLogo {
			margin-right: 10px;
		}

		#divNaviLogoTitle {
			text-transform: uppercase;
			font-family: 'Nunito', 'Arial';
			margin-top: 2px;
		}

		#spanNaviLogoTitle {
			font-size: 24px;
			font-weight: 800;
			line-height: 1;
		}
		#spanNaviLogoTitle a { text-decoration: none; color: #333; }

		#spanNaviLogoSubtitle {
			font-size: 11px;
			font-weight: 800;
			margin-left: 1px;
		}
		#spanNaviLogoSubtitle a { text-decoration: none; color: #333; }

		.divNaviEntry {
			background-color: #fff;
			height: 40px;
			display: flex;
			align-items: center;
			justify-content: left;
			padding-left: 30px;
			font-family: 'Open Sans', 'Arial';
			font-size: 18px;
			font-weight: 400;
			border-top: 1px dashed #ccc;
		}
		.aNaviEntry { text-decoration: none; color: #333; }
		.divNaviEntry:hover { background-color: #f7f7f7; }

		.divNaviEntrySub {
			background-color: #f9f9f9;
			padding-left: 44px;
			font-size: 16px;
		}
		.divNaviEntry:hover { background-color: #f4f4f4; }

		#divNaviFooter {
			border-top: 1px dashed #ccc;
			display: flex;
			justify-content: center;
			align-items: center;
			height: 60px;
			color: #333;
		}
		#divNaviFooter a, #divNaviFooter a:link, #divNaviFooter a:visited, #divNaviFooter a:active { text-decoration: none; color: #333; }
		#divNaviFooter a:hover { text-decoration: underline; }

			#divNaviFooterCopyright {
				font-family: 'Honey Pigeon', 'Arial';
				font-size: 20px;
				font-weight: 400;
				vertical-align: -1px;
			}

			.divNaviFooterText {
				font-family: 'Nunito', 'Arial';
				font-size: 14px;
				font-weight: 800;
				text-transform: uppercase;
			}

#divRight {
	flex: 1;
	margin-left: 270px;
	padding-bottom: 800px;
	left: 0;
	top: 0;
	width: 100vw;
	font-family: 'Open Sans', 'Arial';
	font-size: 20px;
	color: #333;
	box-sizing: border-box;
	padding: 0 340px 800px 100px;
}

	#divLogo {
		text-align: center;
		max-width: 800px;
		padding: 70px 0 0px 0;
	}

	#divLogo img {
		height: 400px;
	}

	h1 {
		font-family: 'Nunito', 'Arial';
		font-size: 40px;
		font-weight: 800;
		color: #333;
		margin: 90px 0 30px 0;
		padding: 0;
	}

	h2 {
		font-family: 'Nunito', 'Arial';
		font-size: 25px;
		font-weight: 800;
		color: #333;
		margin: 40px 0 10px 0;
		padding: 0;
	}

	#divRight p, ul, ol {
		font-family: 'Open Sans', 'Arial';
		font-size: 18px;
		font-weight: 400;
		color: #333;
		max-width: 800px;
		line-height: 28px;
	}

	ul, ol {
		max-width: 800px;
	}

	li {
		margin: 5px 0 5px 0;
	}

	#divRight p a, #divRight p a:link, #divRight p a:visited, #divRight p a:active,
	li a, li a:link, li a:visited, li a:active {
		background-color: #485f8d;
		color: #fff;
		text-decoration: none;
		padding: 1px 6px 2px 6px;
		border-radius: 5px;
		text-wrap: nowrap;
	}
	#divRight p a:hover, li a:hover { background-color: #884d64; }

	.aQuiet, .aQuiet:link, .aQuiet:visited, .aQuiet:active,
	#divRight p .aQuiet, #divRight p .aQuiet:link, #divRight p .aQuiet:visited, #divRight p .aQuiet:active  {
		background: none;
		color: #333;
		border-bottom: 1px dotted #333;
		border-radius: 0px;
	}
	.aQuiet:hover, #divRight p .aQuiet:hover { border-bottom: 1px solid #333; }

	.divPicture_Borderless {
		max-width: 800px;
		margin: 50px 0 50px 0;
	}

	.divPicture_Borderless img {
		display: block;
		margin: auto;
		max-width: 800px;
	}

	.divPicture_Bordered {
		max-width: 800px;
		margin: 50px 0 50px 0;
	}

	.divPicture_Bordered img {
		display: block;
		margin: auto;
		max-width: 800px;
		border-radius: 20px;
		-webkit-filter: drop-shadow(0px 0px 7px #aaa);
  		filter: drop-shadow(0px 0px 7px #aaa);
	}

	.emph {
		font-weight: 700;
	}

	.shortcut {
		background-color: #333;
		color: #fff;
		padding: 1px 6px 2px 6px;
		border-radius: 5px;
	}

	.shortcut2 {
		background-color: #df3c57;
	}

	.path {
		background-color: #fff;
		color: #444;
		padding: 1px 10px 2px 10px;
		border-radius: 5px;
		white-space: nowrap;
		font-family: 'Consolas', monospace, monospace;
	}

	.wrapped { white-space: wrap; }

	.file {
		background-color: #fff;
		color: #444;
		padding: 1px 2px 2px 2px;
		border-radius: 5px;
		white-space: nowrap;
	}

	.icon {
		height: 28px;
		vertical-align: -7px;
	}

	.iconGap {
		margin-right: 4px;
	}

	.picto {
		height: 21px;
		vertical-align: -4px;
		margin-right: 4px;
	}

	table {
		border-collapse: collapse;
		max-width: 800px;
		font-family: 'Open Sans', 'Arial';
		font-size: 18px;
		color: #333;
		margin: 50px 0 50px 0;
		text-align: center;
		border-bottom: 1px dashed #aaa;
	}

		table a, table a:link, table a:visited, table a:active {
			color: #333;
			text-decoration: none;
			border-bottom: 1px dotted #333;
		}

		table a:hover {
			border-bottom: 1px solid #333;
		}

		tr:nth-child(odd) {
			background-color: #fff;
		}

		th, td {
			height: 50px;
		}

		th {
			background-color: #333;
			color: #fff;
			font-weight: 600;
			padding: 10px 0 10px 0;
		}

		td {
			border-left: 1px dashed #aaa;
			border-right: 1px dashed #aaa;
		}

		.tableShortcuts th:nth-child(2), .tableShortcuts td:nth-child(2) {
			text-align: left;
			padding-left: 20px;
		}

		.tableGridProperties {
			width: 1000px;
			max-width: 1000px;
			font-size: 15px;
		}

	.divChangelog {
		margin: 15px 0 15px 0;
		max-width: 800px;
		font-family: 'Open Sans', 'Arial';
		font-size: 18px;
		color: #333;
	}

		.spanChangelogVersion {
			padding: 2px 7px 2px 7px;
			margin-right: 15px;
			background-color: #fff;
			border-radius: 8px;
			float: left;
		}

		.spanChangelogDate {
			padding: 2px 7px 2px 7px;
			background-color: #ddd;
			border-radius: 8px;
			float: left;
		}

		#divRight .divChangelog p {
			padding-left: 165px;
			font-family: 'Open Sans', 'Arial';
			font-size: 18px;
			color: #333;
		}